{% load permission_tags %}

<!-- Heading -->
{% if user|has_role:'system_admin,admin' %}
    <hr class="sidebar-divider">
    <div class="sidebar-heading">
        Настройки
    </div>

    <li class="nav-item">
        <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseSettings"
           aria-expanded="true" aria-controls="collapsePages">
            <i class="fas fa-fw fa-cogs"></i>
            <span>Настройки</span>
        </a>
        <div id="collapseSettings" class="collapse" aria-labelledby="headingPages"
             data-parent="#accordionSidebar">
            <div class="bg-white py-2 collapse-inner rounded">
                {% include 'includes/base_template/sidebar/links/settings/links.html' %}
            </div>
        </div>
    </li>
{% endif %}